\name{rpud-package}
\alias{rpud-package}
\alias{rpud}
\docType{package}

\title{
GPU computation in R
}

\description{
This package provides R functions for 
performing statistical computation on GPU. 
The implementation is based on the 
NVIDIA CUDA Toolkit. Besides the core
functionality, it also aims for robustness, 
performance, and scalability.
}

\details{
\tabular{ll}{
Package: \tab rpud\cr
Type: \tab Package\cr
}
\tabular{ll}{
rpuDist \tab Distance matrix\cr
rpuHclust \tab Hierarchical clustering\cr
rpucor \tab Kendall's tau-b correlation\cr
rpucor.test \tab Significant test of Kendall's tau-b\cr
rpusvm \tab Support vector machine modelling\cr
rvbm \tab Variational Bayesian multiclass probit regression\cr
rhierLinearModel \tab Hierarchical Linear Model\cr
rhierMnlRwMixture \tab Hierarchical Multinomial Logit Model\cr
rpudl \tab Deep Learning Model\cr
}}

\author{
Maintainer: Chi Yau <chi.yau@r-tutor.com>
}

\keyword{misc}

